<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Автоматична проверка за обновления</string>
	<key>Check for Updates…</key>
	<string>Провери за обновления…</string>
	<key>Contact Us</key>
	<string>Свържи се с нас</string>
	<key>More Apps By Us</key>
	<string>Още приложения от нас</string>
	<key>Privacy Policy</key>
	<string>Политика за поверителност</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look не работи? Посетете [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) за помощ.</string>
	<key>Terms of Service</key>
	<string>Условия за ползване</string>
	<key>Version %@ (%@)</key>
	<string>Версия %@ (%@)</string>
	<key>Website</key>
	<string>Уебсайт</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - Мениджър на клипборда и инструмент за бързо въвеждане на текст за macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
